.dashHeader {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.dashWellcomeContainer {
  background-color: var(--color-white);
  box-shadow: 2px 2px 6px var(--color-black-light) ;
  height: 150px;
  min-width: 550px;
  width: 60%;
  display: flex;
  flex-direction: column;
  padding: 30px;
  box-sizing: border-box;
}

.dashWellcomeContainer .title {
  font-size: var(--font-size-h1);
  color: var(--color-primary);
  font-weight: bold;
}

.dashWellcomeContainer .text {
  font-size: var(--font-size-h3);
  font-weight: 500;
  margin-top: 20px;
}

.dashBottomTitle {
  border-bottom: solid 1px var(--color-primary);
  min-height: 50px;
  margin: 0 -3%;
  padding: 0 3%;
  display: flex;
  flex-direction: column;
  text-align: left;
  justify-content: flex-end;
  font-size: var(--font-size-h3);
  font-weight: 500;
  color: var(--color-primary);
}

.dashBody {
  display: flex;
  flex-direction: row;
  margin: 30px 0;
}


